Subject: Re: bug#23431: 25.0.93; EWW hangs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 03 May 2016 19:24:42 +0200

Eli Zaretskii <[email-masked]> writes:

> I see the animation run at about 1 to 2 Hz refresh rate, so I don't
> think redisplay is slow.

I get one refresh at, like, once a second on the example image (with
ImageMagick).

>> > (Which is what typically, btw?)
>> 
>> I think for most GIFs it's typically 0.1s, but it can be larger.
>
> Which might be too small.  How about making it 0.5 sec or even 1 sec
> instead?

The animated image sets the delay between images.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no